Produktsuche

    JETZT NACH ALLEN IN FRAGE KOMMENDEN NOVOTECHNIK LÖSUNGEN SUCHEN

    Radwell ist für Sie da und versorgt Sie mit allem, was Sie für Ihre Produktionshallen benötigen.

    Radwell ist kein autorisierter Anbieter, Reseller oder Vertreter der Produkte, die auf dieser Website angeboten werden. Alle Produktnamen, Handelsnamen, Marken und Logos auf dieser Website sind Eigentum ihrer jeweiligen Besitzer. Die Darstellung, Beschreibung oder der Verkauf der Produkte, die diese Namen , Handelsmarken, Marken und Logos tragen, dient nur zur Identifizierung und nicht dazu, auf Zugehörigkeiten der oder Autorisierungen durch die Rechteinhaber hinzuweisen.

    Filterergebnisse
    Ergebnisse 451-500 of 590.
    NOVOTECHNIK P6501 A102

    NOVOTECHNIK

    P6501 A102

    008201, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €288,29 Preis inkl. MwSt.: €343,07 So niedrig wie €172,98 Preis inkl. MwSt.: €205,84
    €172,98 Preis inkl. MwSt.: €205,84
    NOVOTECHNIK 008203

    NOVOTECHNIK

    008203

    POTENTIOMETER
    €287,45 Preis inkl. MwSt.: €342,06 So niedrig wie €172,64 Preis inkl. MwSt.: €205,44
    €172,64 Preis inkl. MwSt.: €205,44
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK RFC4851-636-122-501

    NOVOTECHNIK

    RFC4851-636-122-501

    ROTARY POTENTIOMETER
    €258,62 Preis inkl. MwSt.: €307,76 So niedrig wie €129,76 Preis inkl. MwSt.: €154,41
    €129,76 Preis inkl. MwSt.: €154,41
    NOVOTECHNIK TRS25

    NOVOTECHNIK

    TRS25

    POTENTIOMETER, POSITION TRANSDUCER, SHORT STROKE, SPRING-LOADED
    ✓ AUF LAGER!
    €568,49 Preis inkl. MwSt.: €676,51 So niedrig wie €169,59 Preis inkl. MwSt.: €201,81
    €169,59 Preis inkl. MwSt.: €201,81
    NOVOTECHNIK RFC-4853-636-121-202

    NOVOTECHNIK

    RFC-4853-636-121-202

    HALL EFFECT POSITION SENSOR,PPR CURRENT SIGNAL,1024 PPR
    €198,44 Preis inkl. MwSt.: €236,14 So niedrig wie €118,49 Preis inkl. MwSt.: €141,00
    €118,49 Preis inkl. MwSt.: €141,00
    NOVOTECHNIK 010016

    NOVOTECHNIK

    010016

    ROTARY SENSOR, NON-CONTACTING, POTENTIOMETER, IP6516A502
    ✓ AUF LAGER!
    €346,61 Preis inkl. MwSt.: €412,46 So niedrig wie €117,41 Preis inkl. MwSt.: €139,72
    €117,41 Preis inkl. MwSt.: €139,72
    NOVOTECHNIK SP2841 345 065 001

    NOVOTECHNIK

    SP2841 345 065 001

    019564, ROTARY SHAFT-TYPE POTENTIOMETER, 345 DEGREES, PUSH-ON SHAFT, IP65
    €190,19 Preis inkl. MwSt.: €226,33 So niedrig wie €114,65 Preis inkl. MwSt.: €136,43
    €114,65 Preis inkl. MwSt.: €136,43
    NOVOTECHNIK RFC 4853 603 111 201

    NOVOTECHNIK

    RFC 4853 603 111 201

    ROTARY SENSOR, TOUCHLESS, 2-PART, MECHANICALLY DECOUPLED, IP67, IP6K9K
    €186,64 Preis inkl. MwSt.: €222,10 So niedrig wie €111,98 Preis inkl. MwSt.: €133,26
    €111,98 Preis inkl. MwSt.: €133,26
    NOVOTECHNIK MK 1E 011-11

    NOVOTECHNIK

    MK 1E 011-11

    DISCONTINUED BY MANUFACTURER, POWER SUPPLY BOARD, 30/60 MA, 220/110 VAC
    So niedrig wie €145,02 Preis inkl. MwSt.: €172,57
    €145,02 Preis inkl. MwSt.: €172,57
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK Z-110-G10

    NOVOTECHNIK

    Z-110-G10

    005692, 10MM SHAFT ROTARY COUPLING,
    €176,86 Preis inkl. MwSt.: €210,46 So niedrig wie €106,65 Preis inkl. MwSt.: €126,91
    €106,65 Preis inkl. MwSt.: €126,91
    NOVOTECHNIK P-2501-A502

    NOVOTECHNIK

    P-2501-A502

    003203, POTENTIOMETER, ROTARY SHAFT
    €284,66 Preis inkl. MwSt.: €338,75 So niedrig wie €113,14 Preis inkl. MwSt.: €134,64
    €113,14 Preis inkl. MwSt.: €134,64
    NOVOTECHNIK F1-019533

    NOVOTECHNIK

    F1-019533

    ANGLE SENSOR, IP 67, 2 FILLISTER HEAD SCREWS M4 WITH WASHERS, MECHANICAL ANGLES 360, CONTINUOUS, MAX 120RPM
    €217,53 Preis inkl. MwSt.: €258,86 So niedrig wie €131,20 Preis inkl. MwSt.: €156,13
    €131,20 Preis inkl. MwSt.: €156,13
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK 023262

    NOVOTECHNIK

    023262

    DISCONTINUED BY MANUFACTURER, POSITION TRANSDUCER
    So niedrig wie €94,21 Preis inkl. MwSt.: €112,11
    €94,21 Preis inkl. MwSt.: €112,11
    NOVOTECHNIK RFC-4801-609-322-256

    NOVOTECHNIK

    RFC-4801-609-322-256

    RFC-4801-609-322-256
    €151,09 Preis inkl. MwSt.: €179,79 So niedrig wie €90,65 Preis inkl. MwSt.: €107,88
    €90,65 Preis inkl. MwSt.: €107,88
    NOVOTECHNIK EEM 33-44

    NOVOTECHNIK

    EEM 33-44

    056144, 90 DEGREE M12, IP67 WITH 5 METER CABLE ( CANOPEN ONLY ), TF1 / TP1 / TH1 / TM1
    €150,20 Preis inkl. MwSt.: €178,73 So niedrig wie €90,65 Preis inkl. MwSt.: €107,88
    €90,65 Preis inkl. MwSt.: €107,88
    NOVOTECHNIK 002333

    NOVOTECHNIK

    002333

    PNEUMATIC TRANSDUCER
    €175,08 Preis inkl. MwSt.: €208,35 So niedrig wie €87,99 Preis inkl. MwSt.: €104,70
    €87,99 Preis inkl. MwSt.: €104,70
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK 002048

    NOVOTECHNIK

    002048

    LINEAR TRANSDUCER, DOUBLE THREADED ROD, R 5K+/-20%, +/-0.15%
    ✓ AUF LAGER!
    €190,45 Preis inkl. MwSt.: €226,63 So niedrig wie €87,61 Preis inkl. MwSt.: €104,26
    €87,61 Preis inkl. MwSt.: €104,26
    NOVOTECHNIK Z-301-M6/M4

    NOVOTECHNIK

    Z-301-M6/M4

    005679, FLEX SHAFT COUPLING FOR LWH - 4MM THREAD MATING THREAD,
    €139,53 Preis inkl. MwSt.: €166,04 So niedrig wie €84,43 Preis inkl. MwSt.: €100,47
    €84,43 Preis inkl. MwSt.: €100,47
    NOVOTECHNIK RSC2801-212-411-432

    NOVOTECHNIK

    RSC2801-212-411-432

    HALL EFFECT ROTARY DISPLACEMENT SENSOR
    €216,72 Preis inkl. MwSt.: €257,89 So niedrig wie €108,36 Preis inkl. MwSt.: €128,95
    €108,36 Preis inkl. MwSt.: €128,95
    NOVOTECHNIK SP2831100002001

    NOVOTECHNIK

    SP2831100002001

    019527, ROTARY SHAFT-TYPE POTENTIOMETER, 100 DEGREES, 6MM SHAFT, 1.0% LIN., IP65
    €190,26 Preis inkl. MwSt.: €226,41 So niedrig wie €104,62 Preis inkl. MwSt.: €124,50
    €104,62 Preis inkl. MwSt.: €124,50
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK TLH 130

    NOVOTECHNIK

    TLH 130

    POSITION TRANSDUCER, RANGE: 130MM, STROKE: 132 MM, RESISTANCE: 5 K OHM
    ✓ AUF LAGER!
    €347,00 Preis inkl. MwSt.: €412,93 So niedrig wie €88,48 Preis inkl. MwSt.: €105,29
    €88,48 Preis inkl. MwSt.: €105,29
    NOVOTECHNIK 002311

    NOVOTECHNIK

    002311

    POSITION TRANSDUCER W/RETURN SPRING 25MM STROKE
    So niedrig wie €103,59 Preis inkl. MwSt.: €123,27
    €103,59 Preis inkl. MwSt.: €123,27
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK 002385

    NOVOTECHNIK

    002385

    TRANSDUCER LINEAR POSITION SENSOR W/CABLE
    €155,53 Preis inkl. MwSt.: €185,08 So niedrig wie €78,21 Preis inkl. MwSt.: €93,07
    €78,21 Preis inkl. MwSt.: €93,07
    NOVOTECHNIK 023232

    NOVOTECHNIK

    023232

    TRANSDUCER
    €247,35 Preis inkl. MwSt.: €294,35 So niedrig wie €76,54 Preis inkl. MwSt.: €91,08
    €76,54 Preis inkl. MwSt.: €91,08
    Ihre Produkte reparieren Kontakt
    2 3 4 5 6 7 8 9 10 11 12